Processing Data:

  Analysis Packages:
    - Name: Continuous-Peak-Fit-Analysis
      Description: "A Python package for fitting full synchrotron diffraction pattern rings to analyse texture (intensity) and elastic lattice strain (position) changes. 
        Includes MTEX scripts used to automatically analyse the lattice plane intensities produced from the Continuous-Peak-Fit analysis, 
        for different alpha and beta lattice plane peaks, to calculate the ODFs, calculate texture intensity values and plot pole figures."
      Links: ["https://github.com/LightForm-group/continuous-peak-fit-analysis"]
      Version: "Pre-released version from GitHub, Main branch, commit hash b995c06"
    - Name: MTEX
      Description: "A free MATLAB toolbox for analysing and modelling crystallographic texture from orientation data. 
        Functions from MTEX were used to analyse the crystallographic textures calculated in MAUD, to recalculate the ODFs, 
        calculate texture intensity values and plot pole figures."
      Links: ["https://mtex-toolbox.github.io"]
      Version: "MTEX version 5.3, MATLAB version R2019b"

  Items:
    - Item Name: Lattice plane intensity output in text format
      File Path: "combined-raw-intensities/{sample_number}/"
      .txt: Text file recording model intensity variation in spherical polar coordinates (polar and azimuthal angle), for different lattice plane reflections, for each sample
    - Item Name: MTEX texture plots
      File Path: "combined-intensities-MTEX/{sample_number}/"
      alpha/: Texture plots for alpha phase calculated from combining 3 sample orientations
      beta/: Texture plots for beta phase calculated from combining 3 sample orientations
      .png: Images of pole figures and ODF slices calculated using MTEX, for both alpha and beta phases
      .txt: Texture intensity values calculated in MTEX for texture indices, ODF maxima, pole figure maxima, etc.
    - Item Name: Analysis configuration files
      File Path: "analysis-config-files/"
      Description: Associated configuration files used for analysing the data with MTEX and the scripts in continuous-peak-fit-analysis
